/* Header */

#header #nav #menuItemCameras-2015 .menuContent.cameras {width:820px;height:440px;margin:0px auto;display:none;overflow-y:hidden;text-align:left;text-transform:uppercase;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div{position:relative;display:inline-block;margin-bottom:20px;float:none;vertical-align:top;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col{width:150px;height:440px;margin:0px !important;padding:0px;overflow:hidden;background-color:rgb(255,255,255);}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.astrozoom{position:absolute;top:15px;left:25px;z-index:2;}


#header #nav #menuItemCameras-2015 .menuContent.cameras div.vert-line{width:1px;height:420px;background-color:rgb(204,204,204);}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul{width:150px;height:100%;margin:0px;padding:0px;overflow:hidden;display:inline-block;text-align:left;vertical-align:top;background-color:rgb(255,255,255);}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col div.bottom-border-gradient{
	width:100%;
	height:0px;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:1;
	background: -webkit-linear-gradient(left, rgb(255,255,255), rgb(220,220,220)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgb(255,255,255), rgb(220,220,220)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, rgb(255,255,255), rgb(220,220,220)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, rgb(255,255,255), rgb(220,220,220)); /* Standard syntax */
	opacity:0.5;
}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col .more{width:10px;height:400px;position:absolute;z-index:10;bottom:0px;right:0px;overflow:hidden;line-height:400px;color:rgb(190,190,190);cursor:pointer;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col .more:hover{color:rgb(90,90,90);}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col h1{width:150px;font-size:14px;text-align:center;font-weight:500;color:rgb(90,90,90);}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col h2{font-size:11px;text-align:center;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col h3{width:150px;font-size:11px;text-align:center;color:rgb(110,110,110);}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col h4{font-size:9px;text-align:center;}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li{width:150px;height:88px;margin:0px;padding:0px;display:block;text-align:center;vertical-align:top;overflow:hidden;}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li:hover{}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li a{width:90px;height:80px;margin:0px auto;padding:3px;position:relative;display:block;border:1px solid rgb(255,255,255);}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li a:hover{border-color:rgb(204,204,204);background-color:rgb(255,255,255);}

#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li a img{width:70px;height:auto;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li a.comingsoon img{opacity:0.4;}
#header #nav #menuItemCameras-2015 .menuContent.cameras div.col ul li a.comingsoon div.overlay{width:100%;position:absolute;top:30px;left:0px;font-size:10px;color:rgb(0,0,0);text-align:center;}



/*---------AZ522*/
.az522 #prodHero{background-color:rgb(254, 185, 0);}
.az522 #prodHero .storyTitle{height:auto;}
.az522 #prodHero .storyTitle h1{font-size:22px;}
.az522 #prodHero .storyTitle .subtitle{font-size:10px;width: 150px;margin: 0px auto 15px auto;}
.az522 #prodHero .storyTitle p{font-size:11px;line-height:150%;}

.az522 #prodHero{background-color:rgb(254, 185, 0);}
.az522 #prodHero .storyTitle{height:auto;padding-top:30px;background-image:none;}
.az522 #prodHero .storyTitle h1{font-size:22px;}
.az522 .storyTitle .sub-title{width:150px;margin:0px auto 15px auto;}
.az522 .storyTitle p{padding:0px 30px;font-size:11px;font-weight:100;line-height:150%;}
.az522 #prodHero .right{height:auto;padding-top:20px;}
.az522 #prodHero .right .productimg{width:350px;height:auto;}
.az522 #prodHero .right #colors{width:auto;margin-left: 410px !important;text-align:center;}
.az522 #prodHero .icon-360tour{margin:30px 0px 0px -10px;}
.az522 #prodHero .right .features{margin-top:0px;}

.az522 .sub-title{margin-bottom:20px;padding-bottom:15px;font-size:10px;border-bottom:1px solid rgb(220,162,0);}

.az522 #genInfo{margin:0px !important;padding:20px 30px;font-size:11px;}
.az522 #genInfo #purchaseInfo{width:125px !important;}

.az522 .genSpecs{width:180px !important;}

.az522 .features img{width:auto;height:30px;}

.az522 .prod1col li{height:350px;}
.az522 .prod1col img{border:0px;}

.az522 .zoom{background-image:url('../images/products/az522/zoom.jpg');}
.az522 .wide{background-image:url('../images/products/az522/wide-rollover.jpg');}
.az522 .mp{background-image:url('../images/products/az522/mp-rollover.jpg');}
.az522 .evf{background-image:url('../images/products/az522/evf.jpg');}
.az522 .panorama{background-image:url('../images/products/az522/panorama-rollover.jpg');}
.az522 .fps{background-image:url('../images/products/az522/fps.jpg');}
.az522 .hdVideo{position:relative;background-image:url('../images/products/az522/hdVideo-rollover.jpg');}

/*--------------------------------------------------------AZ521 PRODUCT HOVERS*/
.az521 #prodHero .right{overflow:hidden;}
.az521 .views{
	background-image:url(../images/products/az521/views_hover.jpg);
}
.az521 .storyTitle{
	background-image:url(../images/products/az521/storyTitle_hover.png);	
}

.az521 .zoom{height:356px;background-image:url(../images/products/az521/zoom.jpg);
}
.az521 .mp{
	background-image:url(../images/products/az521/16mp_hover.jpg);
	height: 356px;
	clear: both;
}

.az521 .mpfr{
	background-image:url(../images/products/az521/16mp_hover-fr.jpg);
	height: 356px;
	clear: both;
}

.az521 .mpes{
	background-image:url(../images/products/az521/16mp_hover-es.jpg);
	height: 356px;
	clear: both;
}

.az521 .custom{
	background-image:url(../images/products/az521/custom_hover.jpg);
	height: 354px;
}
.az521 .wide{
	background-image:url(../images/products/az521/24mm_hover.jpg);
	height: 448px;
}

.az521 .hdVid{
	height: 480px;
	background-image:url(../images/products/az521/hdVid.jpg);
}

.az521 .panorama{
	height: 348px;
	background-image:url(../images/products/az521/panorama.jpg);
}
/*-----------AZ501----*/
.az501 #prodHero{background-color:rgb(254, 185, 0);}
.az501 #prodHero .storyTitle{height:auto;}
.az501 #prodHero .storyTitle h1{font-size:22px;}
.az501 #prodHero .storyTitle .subtitle{font-size:10px;width: 150px;margin: 0px auto 15px auto;}
.az501 #prodHero .storyTitle p{font-size:11px;line-height:150%;}

.az501 #prodHero{background-color:rgb(254, 185, 0);}
.az501 #prodHero .storyTitle{height:auto;padding-top:30px;background-image:none;}
.az501 #prodHero .storyTitle h1{font-size:22px;}
.az501 .storyTitle .sub-title{width:150px;margin:0px auto 15px auto;}
.az501 .storyTitle p{padding:0px 30px;font-size:11px;font-weight:100;line-height:150%;}
.az501 #prodHero .right{height:auto;padding-top:20px;}
.az501 #prodHero .right .productimg{width:350px;height:auto;}
.az501 #prodHero .right #colors{width:auto;margin-left: 410px !important;text-align:center;}
.az501 #prodHero .icon-360tour{margin:30px 0px 0px -10px;}
.az501 #prodHero .right .features{margin-top:0px;}

.az501 .sub-title{margin-bottom:20px;padding-bottom:15px;font-size:10px;border-bottom:1px solid rgb(220,162,0);}

.az501 #genInfo{margin:0px !important;padding:20px 30px;font-size:11px;}
.az501 #genInfo #purchaseInfo{width:125px !important;}

.az501 .genSpecs{width:180px !important;}

.az501 .features img{width:auto;height:30px;}

.az501 .prod1col li{height:350px;}
.az501 .prod1col img{border:0px;}


.az501 .panorama{
	height: 348px;
	background-image:url(../images/products/az501/panorama-rollover.jpg);
}

/*--------------------------------------------------------AZ361 PRODUCT HOVERS*/
/*.az361 .row{
	margin-top:-5px;
}*/
.az361 .views{
	background-image:url(../images/products/az361/views_hover.jpg);
}
.az361 .storyTitle{
	background-image:url(../images/products/az361/storyTitle_hover.png);	
}

.az361 .zoom{
	background-image:url(../images/products/az361/zoomVid.jpg);
}
.az361 .mp{
	background-image:url(../images/products/az361/16mp_hover.jpg);
	height: 356px;
	clear: both;
}

.az361 .custom{
	background-image:url(../images/products/az361/custom_hover.jpg);
	height: 354px;
}
.az361 .wide{
	background-image:url(../images/products/az361/24mm_hover.jpg);
	height: 448px;
}

.az361 .hdVid{
	height: 480px;
	background-image:url(../images/products/az361/hdVid.jpg);
}

.az361 .panorama{
	height: 348px;
	background-image:url(../images/products/az361/panorama.jpg);
}

/*--------------------------------------------------------FZ51 PRODUCT HOVERS*/
.fz51 .views{
	background-image:url(../images/products/fz51/views_hover.jpg);
}

.fz51 .storyTitle{
	background-image:url(../images/products/fz51/storyTitle_hover.jpg);	
}

.fz51 .mp{
	background-image:url(../images/products/fz51/16mp_hover.jpg);
}

.fz51 .slim{
	background-image:url(../images/products/fz51/slim_hover.jpg);
	height: 475px;
	clear: both;
}

.fz51 .zoom{
	height:357px;
}

.fz51 .hdVid{
	height:480px;
}

.fz51 .viewPort{
	background-image:url(../images/products/fz51/viewPort_hover.jpg);
	height:356px;
}

.fz51 .wide{
	background-image:url(../images/products/fz51/28wide_hover.jpg);
	height:450px;
}
/*--------------------------------------------------------FZ41 PRODUCT*/
.fz41 #genInfo{
	background-color:transparent !important;
}
.fz41 .row{
	height:350px;
}

.fz41 #prodHero{
	height:395px;
}

.fz41 #prodHero .left, .fz41 #prodHero .right{
	background-color: #feb900;
	height: 395px !important;
}

.fz41 #prodHero .left{
	width:460px !important;
}
.fz41 #prodHero .right{
	width:500px !important;
}
.fz41 .storyTitle{
	background-image:url(../images/products/fz41/storyTitle.jpg);
}

.fz41 .features{
	margin:0 !important;
}

.fz41 .productimg{
	margin-bottom: 10px;
    margin-top: 35px;
	margin-left: -30px;
}

.fz41 #colors{
	margin-left: 440px !important;
}

/*--------------------------------------------------------AZ362 PRODUCT*/
.az362 #genInfo{
	background-color:transparent !important;
	margin-top: 215px !important;
}

.az362 .genSpecs{
	width:140px !important;
}

.az362 #genInfo #purchaseInfo {
    margin-left: 15px !important;
    width: 145px !important;
}

.az362 .row{
	height:350px;
}


.az362 #prodHero {
    background-color: #FEB900;
    height: 415px;
}

.az362 #prodHero .left, .az362 #prodHero .right{
	background-color: #feb900;
	height: 395px !important;
}

.az362 #prodHero .left{
	width:460px !important;
}
.az362 #prodHero .right{
	width:500px !important;
}
.az362 .storyTitle{
	background-image:url(../images/products/az362/storyTitle.jpg);
	background-position: 0 -10px ;
}

.az362 .features{
	margin:-10px !important;
}

.az362 .productimg{
	margin-bottom: 10px;
    margin-top: 35px;
	margin-left: -30px;
}

.az362 #colors{
	margin-left: 440px !important;
	margin-top: -180px !important;
}

/*--------------------------------------------------------FZ151 PRODUCT*/
.fz151 #genInfo{
	background-color:transparent !important;
	margin-top: 200px !important;
}


.fz151 #genInfo #purchaseInfo {
    margin-left: 15px !important;
    width: 145px !important;
}

.fz151 .genSpecs{
	width:140px !important;
	/*font-size: 11px !important;*/
}

.fz151 .row{
	height:350px;
}

.fz151 #prodHero{
	height:395px;
}

.fz151 #prodHero .left, .fz151 #prodHero .right{
	background-color: #feb900;
	height: 395px !important;
}

.fz151 #prodHero .left{
	width:460px !important;
}
.fz151 #prodHero .right{
	width:500px !important;
}
.fz151 .storyTitle{
	background-image:url(../images/products/fz151/storyTitle.jpg);
	background-position: 0 -10px ;
}

.fz151 .features{
	margin:0px !important;
}

.fz151 .productimg{
	margin-bottom: 10px;
    margin-top: 75px;
	margin-left: -30px;
}

.fz151 #colors{
	margin-left: 445px !important;
	margin-top: -175px !important;
}

/*--------------------------------------------------------AZ251 PRODUCT*/
.az251 #genInfo{
	background-color:transparent !important;
	margin-top: 215px !important;
}

.az251 .genSpecs{
	width:140px !important;
}

.az251 #genInfo #purchaseInfo {
    margin-left: 15px !important;
    width: 145px !important;
}

.az251 .row{
	height:350px;
}

.az251 #prodHero{
	height:395px;
}

.az251 #prodHero .left, .az251 #prodHero .right{
	background-color: #feb900;
	height: 395px !important;
}

.az251 #prodHero .left{
	width:460px !important;
}
.az251 #prodHero .right{
	width:500px !important;
}
.az251 .storyTitle{
	background-image:url(../images/products/az251/storyTitle.jpg);
	background-position: 0 -10px ;
}

.az251 .features{
	margin:0px !important;
}

.az251 .productimg{
	margin-bottom: 10px;
    margin-top: 50px;
	margin-left: -30px;
}

.az251 #colors{
	margin-left: 425px !important;
	margin-top: -185px !important;
}
/*--------------------------------------------------------SPZ1 PRODUCT HOVERS*/
/*.az361 .row{
	margin-top:-5px;
}*/
.spz1 #prodHero h3 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 7px;
    text-transform: uppercase;
}

.spz1 #prodHero h2{
	margin-bottom: 7px !important;
}

.spz1 .features{
	margin-top:-10px !important;
}

.spz1 .features li{
	margin:0px 2px !important;
}

.spz1 #tabInfo{
	margin-top:15px !important;
}
.spz1 .views{
	background-image:url(../images/products/spz1/views_hover.jpg);
}
.spz1 .pop{
	height:356px;
}
.spz1 .view01{
	width:160px;
}
.spz1 .view02{
	width:76px;
}
.spz1 .view03{
	width:108px;
}
.spz1 .view04{
	width:136px;
}
.spz1 .storyTitle{
	background-image:url(../images/products/spz1/storyTitle_hover.jpg);	
}

.spz1 .zoom{
	background-image:url(../images/products/spz1/zoomVid_hover.jpg);
}

.spz1 .waterproof{
	background-image:url(../images/products/spz1/waterproof_hover.jpg);
	height: 481px;
	clear: both;
}

.spz1 .shockproof{
	background-image:url(../images/products/spz1/shockproof_hover.jpg);
	height: 358px;
}
.spz1 .dustproof{
	background-image:url(../images/products/spz1/dustproof_hover.jpg);
	height: 357px;
}

.spz1 .freezeproof{
	background-image:url(../images/products/spz1/freezeproof_hover.jpg);
	height: 355px;
}

.spz1 .sloMo{
	background-image:url(../images/products/spz1/sloMo_hover.jpg);
	height: 481px;
}

.spz1 .hdVid{
	height: 481px;
	background-image:url(../images/products/spz1/hdVid.jpg);
}

.spz1 .panorama{
	height: 390px;
	background-image:url(../images/products/spz1/panorama_hover.jpg);
}

.spz1 .picrow1, .spz1 .picrow4, .spz1 .picrow6{
	height:651px;
}

.spz1 .picrow2, .spz1 .picrow3, .spz1 .picrow5{
	height:356px;
}


.spz1 #prodInfo p{
	width: 250px !important;
	height: 220px !important;
}

.spz1 #purchaseInfo{
	width: 150px !important;
}


.spz1 #prodInfo .genSpecs {
   height: 220px !important;
}

/* -------- Resellers lightbox */

#fancybox-content #resellers {margin-top:40px;text-align:center;}
#fancybox-content #resellers a{width:125px;height:80px;margin:15px;display:inline-block;}
#fancybox-content #resellers a img{vertical-align:middle;}



#header #nav #menuItemCameras-2015 .menuContent.cameras {width:656px !important;}


.homeProdImg.bulletin03{height: 178px;	background-image:url(/images/bulletin-twitter.jpg) !important;}

/*--------------------------------------------------------DOWNLOADS*/
.dlBox1{
	height: 60px;
	margin-bottom: 15px;
}

.prodNum1 h2{
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-family: 'Montserrat Reg', Arial, sans-serif;
	font-weight:400;
	line-height:1 !important;
}

.prodNum1{
	width: 100px;
	float: left;
	clear:both;
}

.dlBox1{
	font-size: 12px;
	line-height: 1.5;
}